.news-stand-out {
  margin-bottom: 80px;
  overflow: hidden;
}

.news-title h2 {
  font-weight: bold;
  font-size: 48px;
  line-height: 72px;
  margin-bottom: 53px;
  text-align: center;
}

.news-stand-out .slick-list {
  padding-bottom: 10px;
}

.news-stand-out .ems-card {
  margin: 5px 15px;
}

.news-stand-out .ems-card__content--info-right a {
  color: #F7941E;
  font-weight: 500;
  font-size: 18px;
  line-height: 30px;
  text-transform: capitalize;
}

.news-btn {
  display: inline-block;
  width: 255px;
  padding: 13px 0px;
  margin-top: 50px;
  color: #fff;
  background: #f7941e;
  font-weight: 500;
  border-radius: 6px;
  border: none;
  transition: all 0.5s;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}

.news-stand-out .news-btn:hover {
  text-decoration: none;
  color: #fff;
  background: #0072BC;
  /* box-shadow: 0px 2px 4px 0px #f7941e; */
}

.news-stand-out .slick-arrow {
  display: none !important;
}

@media (max-width: 575px) {
  .news-stand-out {
    margin-bottom: 40px;
  }
  .news-title h2 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
  }
  .news-btn {
    margin-top: 16px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .news-stand-out {
    margin-bottom: 100px;
  }
  .news-title h2 {
    font-size: 30px;
    line-height: 45px;
    margin-bottom: 30px;
  }
  .news-btn {
    margin-top: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
